
U++ - Bug #71

Implement RichObject CreatePaintingObject

07/05/2011 10:37 AM - Miroslav Fidler

Status: Approved Start date: 07/05/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/29/2011 11:42 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/04/2011 12:02 AM - Miroslav Fidler

- Status changed from New to Approved
